TakenAt: 2012-09-13T19:31:53Z
TakenSrc: meta
UID: prjwugz33mkbvx0y
Type: image
Title: House / Cat / Toronto Island
PlaceSrc: estimate
Altitude: 30
Year: 2012
Month: 9
Day: 13
ISO: 100
Exposure: 1/30
FNumber: 4
FocalLength: 24
Quality: 3
CameraSerial: "2581203848"
Details:
  Keywords: cat, grey, house, island, toronto
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:59.624380046Z
UpdatedAt: 2022-10-17T18:38:59.626203173Z
